@media only screen and (max-width: 767px) {
body { font-size: 18px; }

.mtpc-pageTitle-block h1, .title-h2 h2 {font-size: 2em;}

.space-mobile-top-80{padding-top: 80px;}
  .space-mobile-top-70{padding-top: 70px;}
  .space-mobile-top-60{padding-top: 60px;}
  .space-mobile-top-50{padding-top: 50px;}
  .space-mobile-top-40{padding-top: 40px;}
  .space-mobile-top-30{padding-top: 30px;}
  .space-mobile-top-20{padding-top: 20px;}
  .space-mobile-top-10{padding-top: 10px;}
  .space-mobile-top-0{padding-top: 0px;}
  .space-mobile-bottom-80{padding-bottom: 80px;}
  .space-mobile-bottom-70{padding-bottom: 70px;}
  .space-mobile-bottom-60{padding-bottom: 60px;}
  .space-mobile-bottom-50{padding-bottom: 50px;}
  .space-mobile-bottom-40{padding-bottom: 40px;}
  .space-mobile-bottom-30{padding-bottom: 30px;}
  .space-mobile-bottom-20{padding-bottom: 20px;}
  .space-mobile-bottom-10{padding-bottom: 10px;}
  .space-mobile-bottom-0{padding-bottom: 0px;}
  
  .block-mobile-top--40 {margin-top: -40px;}
}
  